Page MenuHomeFreeBSD

multimedia/avidemux-qt5: Prepare for Qt5.15
ClosedPublic

Authored by lbartoletti on Jun 23 2020, 9:46 AM.
Tags
None
Referenced Files
Unknown Object (File)
Jun 11 2024, 5:56 AM
Unknown Object (File)
Jun 9 2024, 12:32 PM
Unknown Object (File)
May 8 2024, 3:14 PM
Unknown Object (File)
May 2 2024, 9:23 PM
Unknown Object (File)
Apr 20 2024, 5:56 PM
Unknown Object (File)
Apr 16 2024, 1:36 PM
Unknown Object (File)
Apr 11 2024, 6:58 PM
Unknown Object (File)
Apr 11 2024, 6:58 PM
Subscribers

Details

Test Plan

pourdriere 12amd64 with Qt5.15

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

lbartoletti edited the test plan for this revision. (Show Details)

add also avidemux-qt5 in the diff

This revision was not accepted when it landed; it landed in state Needs Review.Jun 23 2020, 3:46 PM
This revision was automatically updated to reflect the committed changes.